Subject: Ticket Assigned - Order # 9402241797 - Not delivered yet ****URGENT****
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 08:54:12 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9402241797 - Not delivered yet ****URGENT**** Team,

This is to bring to urgent notification that the above mentioned was
supposed to be delivered to me on 24/11/2022. No one has contacted me for
the delivery of this order and the tracking is currently showing as
undelivered with a remark as request for reschedule. I have a function for
tomorrow morning and needs this to be delivered to me today orelse I will
be cancelling my order.

Thanks & Regards
Divya Nair

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5343249